@charset "utf-8";

/* common.css */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	vertical-align: baseline;
}

html {
/*
	overflow-y: scroll;
*/
	font-size: 62.5%;
}

body {
	color:#444444;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 1.6rem;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {
	display: block;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
input, textarea {
	margin: 0;
	padding: 0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Arial, Verdana, "ＭＳ Ｐゴシック", sans-serif;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th {
	text-align: left;
}

a:focus {
	outline: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.both {
	clear: both;
}

.inline_block {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

img {
	max-width:100%;
	height:auto;
	vertical-align: top;
	line-height: 0;
	font-size:0;
}

table {
	width:100%;
}

a {
	color:#098adc;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a,a:hover {
	-webkit-transition: 0.2s;
	-moz-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}

/* ページ全体 */
body.fixed {
	position: fixed;
	width: 100%;
	height: 100%;
}

/* ヘッダー */
header {
	height: 80px;
}

header h1 {
	float: left;
	width: 150px;
	line-height: 0;
}

.navBtn {
	float: right;
	width:53px;
	line-height: 0;
	cursor: pointer;
}

.navBtn img {
	background-image: url(../images/cmn_nav_btn_bg.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

/* ナビ */
#nav {
	position:fixed;
	top: 0;
	width: 100%;
	background-color:rgba(255,255,255,1);
	z-index: 100;

	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;

	-webkit-transition: all;
	transition: all;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform-origin: center top;
	-ms-transform-origin: center top;
	transform-origin: center top;
}

#nav.close {
	opacity: 0;

	-webkit-transform: perspective(300px) rotateY(-90deg);
	transform: perspective(300px) rotateX(-90deg);
}

.navClose {
	display:none;
}
#gNav {
	position:relative;
	width:100%;
	margin: 0 auto;
	max-width:1100px;
	font-size:0;
	text-align: right;
}
#gNav > li{
	position:relative;
	display: inline-block;
	box-sizing:border-box;
	padding: 0 1.3%;
	text-align: center;
}

#gNav > li > a{
	display:block;
	height:80px;
	box-sizing: border-box;
	line-height: 80px;
	background-position:center bottom;
	text-decoration: none;
	text-align:left;
	font-size: 1.6rem;
	color: #231815;
	transition: all 0s ease 0s;
}

/*★★★
#gNav > li > a {
	background-image: url("../images/cmn_nav_icon01.svg");
	background-position: center 22px;
	background-repeat: no-repeat;
	background-size: 34px auto;
	box-sizing: border-box;
}
*/

#gNav > li > a.current{
	color: #6cd2ef;
}

#gNav > li > a span {
	font-weight: bold;
	font-size:1.4rem;
}

#gNav li ul {
	position:absolute;
	font-size: 0;
	margin: 0 auto;
	min-width: 100%;
	background:linear-gradient(-45deg,#538ed7,#43ccf3)
}
#gNav li ul li{
	display:block;
	overflow: hidden;
	height: 0;
	color: #0163be;
	white-space:nowrap;
	background:none;
	
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

#gNav li ul li a{
	display:block;
	padding:7px 15px 7px 15px;
	background:none;
	color:#ffffff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
}

#gNav li:hover > a{
	color: #22c0e7;
}
/*
#gNav li:hover .navIcon {
	opacity:0.75;
}
*/
#gNav li.touchOn ul,
#gNav li:hover ul{
	padding:10px 0;
}
#gNav li.touchOn ul li,
#gNav li:hover ul li{
	overflow: visible;
	height:30px;
}
#gNav li ul li:hover a{
	background:none;
	color: #e8e98b;
}

/*◆
#gNav .navIcon {
	display:block;
	height:34px;
	margin:0 auto;
	transition: 0.2s;
}

#nav.fixed #gNav > li > a {
	height: 50px;
	line-height: 50px;
	padding-top: 0;
}

#nav.fixed #gNav .navIcon {
	height:0;
	margin-bottom: 0;
}
*/
/* ナビロゴ */
#gNav .navLogo {
	position: absolute;
	left: 0;
	width: 27%;
}

#gNav .navLogo img {
	vertical-align: middle;
}
/*◆
#gNav > li.navLogo {
	width:265px;
	text-align: left;
	vertical-align:top;
}

#gNav > li.navLogo > a {
	height: 75px;
	overflow: hidden;
}

#nav #gNav > li.navLogo > a img {
	width:255px;
	transition: 0.2s;
}

#nav.fixed #gNav > li.navLogo > a {
	line-height:0;
}

#nav.fixed #gNav > li.navLogo > a img {
	margin-top: -71px;
}
*/
#headImg {
	height:270px;
	background:url(../images/cmn_head_img.jpg) center center no-repeat;
	background-size:cover;
}

/* ヘッダー日付 */
.navDate {
	line-height: 80px;
}

.navDate img {
	vertical-align: middle;
}

/* トピックス */
.topicsBox {
	background-color:#089bd9;
	font-size:1.4rem;
	color:#ffffff;
}

.topicsInr {
	max-width: 1000px;
	margin: 0 auto;
	padding: 8px 20px;
	box-sizing: content-box;
}

.topicsInr a span {
	display:inline-block;
	text-decoration: underline;
	color: #ffffff;
}

/* パンくず */
.breadcrumbList {
	margin: 0;
	padding: 7px 0 0;
	font-size: 0;
}

.breadcrumbList li {
	display: inline;
	color: #0c0c0c;
	font-size:1.4rem;
}
.breadcrumbList li::after {
	content: "＞";
	margin: 0 0.3em;
}
.breadcrumbList li:last-of-type::after {
	content: "";
}

.breadcrumbList li a {
	color: #0c0c0c;
	text-decoration: none;
}
.breadcrumbList li a:hover {
	color: #098adc;
	text-decoration: underline;
}


#wrap1clm {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px 30px 20px;
	box-sizing: content-box;
}

#wrap1clm main {
	width:100%;
}

#wrap2clm {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 20px 30px 20px;
	box-sizing: content-box;
}

#wrap2clm main {
	float:left;
	width:65.4%;
}

#wrap2clm aside {
	float:right;
	width:32.4%;
	padding:2em 0 0;
}

/* サブバナー */
.subBnr {
	margin: 0 3% 24px 3%;
	padding:0;
	font-size:0;
	text-align:center;
}

.subBnr li {
	margin-bottom:6px;
	line-height:0;
	display:inline-block;
}

.subBnr li:nth-of-type(2) {
	margin-left:1.3%;
}

/* --Banner 3つ --
*/
.subBnr li:nth-of-type(3n+2) {
	margin-right:1.3%;
	margin-left:1.3%;
}

.subBnr.appleMusicFollow {
	margin-bottom:19px;
}

.subBnr.appleMusicFollow p {
	margin: 6px 0 0 0;
	line-height: 1;
	font-size: 1.2rem;
}

footer {
}

footer h1 {
	padding:0 0 1rem 0;
	text-align:center;
}

#footBottom {
	padding: 40px 0 84px 0;
	background: #231816 url(../images/cmn_foot_bg.png) repeat-x center bottom;
}

#footLogo {
	text-align:center;
	margin:0 0 12px 0;
	font-size:0;
}

#footLogo li {
	margin:0 auto 24px auto;
	font-size: 1rem;
}

#footLogo li:nth-of-type(n+2) {
	display:inline-block;
	margin-right:12px;
	margin-left:12px;
}

footer #footHis {
	padding:0 0 20px 0;
	text-align:center;
	font-size:0;
}

footer #footHis li {
	margin:0 10px 5px 10px;
	display:inline-block;
	color:#ffffff;
	font-size:1.8rem;
}

footer #footHis li a {
	color:#ffffff;
	text-decoration:none;
}

footer #footHis li a:hover {
	text-decoration:underline;
}

footer #footComp {
	padding:0 0 7px 0;
	text-align:center;
}

footer #footCopy {
	padding:0 0 30px 0;
	text-align:center;
	color:#ffffff;
	font-size:1.2rem;
	font-family: Helvetica;
	font-weight: normal;
}

/* SNS */
.footSns {
	padding:50px 3% 35px 3%;
	text-align:center;
	color:#7b8188;
}

.footSns p {
	padding:0 0 25px 0;
}

.footSnsInr {
	font-size:0;
}

.footSnsInr li {
	display:inline-block;
	margin:0 13px 10px 13px;
	font-size:1rem;
}

.footSnsInr li:nth-of-type(1) {
	width:109px;
}

.footSnsInr li:nth-of-type(2) {
	width:146px;
}

.footSnsInr li:nth-of-type(3) {
	width:139px;
}

.footSnsInr li:nth-of-type(4) {
	width:122px;
}

/* ページタイトル */
.pageTtl {
	text-align: center;
	margin: 0 0 20px 0;
}

.pageTtl h2 {
	display: inline-block;
	font-weight: bold;
	font-size: 2.4rem;
	color: #545454;
}

.pageTtl h2::after {
	content: "";
	border-bottom: 3px solid #2fb8dd;
	display: block;
	width: 1em;
	margin: 5px auto 0 auto;
}

/* 画像遅延読み込み */
.lazyload, .lazyloading {
	opacity: 0;
}

.lazyloaded {
	opacity: 1;
	transition: opacity 500ms;
}

/* リマーケティングタグの iframe の隙間を解消 */
iframe[name="google_conversion_frame"] {
	position: absolute;
	top: 0;
}

.rankTag {
	position:fixed;
}

#pageTop {
	position: fixed;
	bottom: -50px;
	right: 20px;
	line-height:0;
}

.box-1-4 {
	width: 22%;
	float: left;
}
.box-3-4 {
	width: 74%;
	float: right;
}

.linkWrap {
	cursor:pointer;
}

.spNone {
	display:inherit !important;
}

.pcNone {
	display:none !important;
}

@media only screen and (max-width: 1100px) {

#gNav > li {
	padding: 0 1%;
}

#gNav > li > a span {
	font-size: 1.3vw;
}

}

@media only screen and (max-width: 640px) {

html {
	font-size: 54.69%;
}

#wrapper {
	margin: 41px 0 0 0;
}

/* ヘッダー */
header {
	position:fixed;
	top: 0;
	width: 100%;
	height: 41px;
	background-color:rgba(255,255,255,1);
	z-index: 1;

	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;

	-webkit-transition: all;
	transition: all;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform-origin: center top;
	-ms-transform-origin: center top;
	transform-origin: center top;
}

header.close {
	opacity: 0;

	-webkit-transform: perspective(300px) rotateY(-90deg);
	transform: perspective(300px) rotateX(-90deg);
}

header h1 a {
	display: block;
	padding: 6px 10px;
}

header h1 img {
	height: 29px;
}

#headImg {
	height:135px;
}

#wrap1clm {
	padding: 0 0 20px 0;
}

#wrap1clm main {
	margin:0 auto;
	width:100%;
}

#wrap2clm {
	padding: 0 0 20px 0;
}

#wrap2clm main {
	float:none;
	margin:0 auto;
	width:100%;
}

#wrap2clm aside {
	float:none;
	margin:0 auto;
	width:100%;
}

/* ナビ */
/*◆
#nav {
	display:none;
	position:static;
}
◆*/
#nav {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	z-index: 1;
	background-color: rgba(0, 0, 0, .7);
	background-color:#4da4e1;
	opacity: 0.5;
	transition: 0.2s;
}

#nav.open {
	height: 100%;
	opacity: 1;
}

#nav > ul {
	display:block;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
}

#gNav > li {
	display: block;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #ffffff;
	text-align: left;
}

#gNav > li.navLogo {
	display:none;
}

#gNav > li.navClose {
	display: block;
	padding: 4px 10px 4px 0;
	line-height: 1;
	text-align: right;
	font-size: 40px;
	font-weight:bold;
	color: #ffffff;
	cursor:pointer;
	box-sizing: border-box;
}

#gNav > li > a {
	height: 30px;
	padding: 0 0 0 44px;
	line-height: 30px;
	color: #ffffff;
}

#gNav > li > a span {
	font-size:1.8rem;
}

#gNav li ul {
	position: static;
	background: transparent;
}

#gNav li ul li {
	height:auto;
}

#gNav li ul li a {
	padding: 10px 0 10px 46px;
	font-weight:normal;
	color: #ffffff;
}

#gNav li:hover > a{
	color: #e8e98b;
}

#gNav li ul li:hover a{
	color: #e8e98b;
}

#gNav li.touchOn ul,
#gNav li:hover ul {
	padding: 0;
}

#gNav li.touchOn ul li,
#gNav li:hover ul li {
	height:auto;
}

/*◆
#gNav .navIcon {
	position:absolute;
	top: 12px;
	left: 10px;
	height:24px;
}
*/

/* パンくず */
.breadcrumbList {
	padding: 7px 3% 0 3%;
}

/* サブバナー */
.subBnr li {
}

/* --Banner 3つ --
*/
.subBnr li:nth-of-type(3n+2) {
	margin-right:0;
	margin-left:0;
}

.subBnr li:nth-of-type(2) {
}

footer {
}

footer h1 {
	padding:0 0 2rem 0;
}
footer h1 img {
	width:33%;
}

footer #footHis {
	padding: 0 0 20px 0;
}

footer #footHis .ssTtl {
	display:block;
}

footer #footHis li {
	margin: 0 6px 5px 6px;
	font-size: 1.4rem;
}

footer #footCopy {
	font-size:0.625rem;
}

#footLogo li:nth-of-type(1) {
	width:60%;
}

#footLogo li:nth-of-type(2) {
	width:30%;
}

footer #footComp img {
	width:26.56%;
}

footer #footCopy {
	padding:0 0 30px 0;
	font-size:0.8rem;
}

/* SNS */
.footSns {
	padding:30px 6% 20px 6%;
}

/* ページタイトル */
.pageTtl h2 {
	font-size: 2.2rem;
}

.spNone {
	display:none !important;
}

.pcNone {
	display:inherit !important;
}

}
